
Foreman - Bug #23179

Creating a vm on Ovirt 4 with more than 1 core is not possible

04/09/2018 01:15 PM - Ori Rabin

Status: Closed   

Priority: Normal   

Assignee: Ori Rabin   

Category: Compute resources - oVirt   

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5430

  

Description

Steps to reproduce:

1) Create a Compute Resource for Ovirt v4

2) Create a host deployed on the CR with 2 cores

3) Edit the host

The host should have 2 cores but it only has 1

Related issues:

Has duplicate Foreman - Bug #21383: Rhv 4.1.6.2 provisioning from image/templ... Duplicate 10/18/2017

Associated revisions

Revision 80b2a6f3 - 04/11/2018 10:57 AM - Ori Rabin

Fixes #23199, #23179 - Bump fog-ovirt to fix ovirt cores/quota

History

#1 - 04/11/2018 07:35 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5430 added

#2 - 04/11/2018 08:58 AM - Ori Rabin

- translation missing: en.field_release set to 330

#3 - 04/11/2018 11:02 AM - Ori Rabin

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 80b2a6f3c09dab808a2dc035156063b3113495f8.

#4 - 07/19/2018 10:18 AM - Ewoud Kohl van Wijngaarden

- Related to Bug #21383: Rhv 4.1.6.2 provisioning from image/template doesn't apply proper CPU count added

#5 - 07/19/2018 10:19 AM - Ewoud Kohl van Wijngaarden

- Related to deleted (Bug #21383: Rhv 4.1.6.2 provisioning from image/template doesn't apply proper CPU count)

#6 - 07/19/2018 10:20 AM - Ewoud Kohl van Wijngaarden

- Has duplicate Bug #21383: Rhv 4.1.6.2 provisioning from image/template doesn't apply proper CPU count added
